curl --request POST \
--url https://api.getsly.ai/v1/v1/disputes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"transferId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reason": "service_not_received",
"description": "<string>",
"amountDisputed": 123,
"evidence": [
{
"type": "<string>",
"description": "<string>",
"url": "<string>",
"content": "<string>"
}
],
"requestedResolution": "full_refund"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"reason": "service_not_received",
"description": "<string>",
"amount_disputed": "<string>",
"currency": "<string>",
"response_window_ends_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"requested_resolution": "full_refund",
"evidence": [],
"resolved_at": "2023-11-07T05:31:56Z",
"resolution": "full_refund"
}
}curl --request POST \
--url https://api.getsly.ai/v1/v1/disputes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"transferId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reason": "service_not_received",
"description": "<string>",
"amountDisputed": 123,
"evidence": [
{
"type": "<string>",
"description": "<string>",
"url": "<string>",
"content": "<string>"
}
],
"requestedResolution": "full_refund"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"reason": "service_not_received",
"description": "<string>",
"amount_disputed": "<string>",
"currency": "<string>",
"response_window_ends_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"requested_resolution": "full_refund",
"evidence": [],
"resolved_at": "2023-11-07T05:31:56Z",
"resolution": "full_refund"
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
service_not_received, duplicate_charge, unauthorized, amount_incorrect, quality_issue, other 2000Show child attributes
full_refund, partial_refund, credit, no_refund, other Dispute filed
Show child attributes